.blog-detail {
    position: relative;
    margin-top: 32px;
    margin-bottom: 120px;
    position: relative;

    @include media-breakpoint-down(md) {
        margin-top: 16px;
        margin-bottom: 80px;
    }
    
    &-search {
        padding-top: 150px;
        
        @include media-breakpoint-down(md) {
            padding-top: 100px;
        }

        @include media-breakpoint-down(sm) {
            padding-top: 80px;
        }

        .blog-search {
            @include media-breakpoint-down(md) {
                display: flex;
            }
        }
    }

    .container {
        @include media-breakpoint-down(sm) {
            padding: 0;
        }
    }

    &-main {
        .title {
            font-size: 36px;
            line-height: 43px;
            letter-spacing: -0.03em;
            font-family: $Aileron-700;
            color: $black-100;
            margin-bottom: 16px;

            @include media-breakpoint-down(sm) {
                font-size: 28px;
                line-height: 36px;
            }
        }   
        
        &-nav {
            display: flex;
            align-items: center;

            p {
                font-family: $Aileron-600;
            }
        }

        &-content {
            margin-top: 24px;

            h3 {
                font-size: 24px;
                line-height: 28px;
                color: $black-100;
                font-family: $Aileron-700;
                margin-bottom: 24px;
            }

            h4 {
                font-size: 16px;
                line-height: 19px;
                color: $black-100;
                font-family: $Aileron-700;
                margin-bottom: 16px;
            }

            p {
                font-size: 16px;
                line-height: 25px;
                color: $black-100;
                opacity: 1;
                font-family: $Aileron-400;
                margin-bottom: 24px;
            }

            img {
                width: 100%;
                height: auto;
                margin-bottom: 24px;
            }

            ul {
                position: relative;
                margin-left: 26px;
                margin-bottom: 24px;
                line-height: 25px;
            }
        }

        &-footer {
            margin-top: 32px;
            padding-top: 32px;
            border-top: 2px solid #686868;
            
            &-describe {
                margin-top: 16px;
                opacity: 1;
                color: #757C7D;
            }

            .contact-info {                
                &-links {
                    margin: 16px 0px;
                }

                &-link {
                    background-color: rgba(0, 0, 0, .1);
                    
                    img {
                        filter: invert(1);
                    }
                }
            }
        }
    }
    
    &-sidebar {
        width: 100%;
        position: relative;

        @include media-breakpoint-down(md) {
            margin-top: 48px;
        }

        h4 {            
            font-size: 24px;
            line-height: 38px;
            color: $black-100;
            font-family: $Aileron-700;
        }

        &-profile {
            
            &-img {
                position: relative;
                display: flex;
                margin-bottom: 24px;

                @include media-breakpoint-down(md) {
                    margin: 24px 0px;
                }

                .dummy {
                    width: 100%;
                    margin-top: 100%;
                
                    @include media-breakpoint-down(md) {
                        margin-top: 60%;
                    }
                }
                
                &-wrap {
                    position: absolute;
                    left: 50%;
                    top: 50%;
                    transform: translate(-50%, -50%);
                    width: 100%;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    overflow: hidden;
                    border-radius: 50%;

                    @include media-breakpoint-down(md) {
                        width: 60%;
                    }
                    
                    img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }

                }
            }

            p {
                margin-top: 16px;
            }
        }

        .blog-detail-wrap {
            margin-bottom: 32px;
        }

        ul {
            list-style: none;
            margin-top: 16px;

            li {
                margin-bottom: 16px;

                &:last-child {
                    margin-bottom: 0;
                }

                a {
                    color: #3776EF;
                }
            }
        }

        p {
            @include media-breakpoint-down(sm) {
                margin-top: 8px;
            }
        }
    }

    &-wrap {
        background-color: $white;
        position: relative;
        z-index: 1;
        border: 2px solid rgba(0, 0, 0, 0.2);
        padding: 32px;
        overflow: hidden;

        @include media-breakpoint-down(sm) {
            border: none;
            padding: 20px;
        }
    }

    &-bcg {
        position: absolute;
        top: 35%;
        left: 0;

        &.second {
            left: auto;
            right: 0;
            top: 45%;
            transform: rotate(180deg);
        }
    }
}